
PYROS - Evolution #4234
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4200 (Nouveau): ******* (M) 09.1.50 - MONITOR - Monitoring (weather, observation conditions, site)
Evolution # 4290 (Nouveau): * (F) Monitor VIEW

Display environment status HISTORY
09/15/2016 11:10 am - Etienne Pallier

Status: Nouveau Start date: 09/15/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 8.00 hours
Target version: Spent time: 0.00 hour
Description

History
#1 - 09/19/2016 04:41 pm - Etienne Pallier
- Subject changed from (F) Display environment status HISTORY to (F) VIEW: Display environment status HISTORY

#2 - 09/19/2016 04:44 pm - Etienne Pallier
- Subject changed from (F) VIEW: Display environment status HISTORY to (F) Display environment status HISTORY
- Parent task changed from #4200 to #4290

#3 - 09/19/2016 04:44 pm - Etienne Pallier
- Subject changed from (F) Display environment status HISTORY to Display environment status HISTORY

#4 - 10/06/2016 04:13 pm - Jeremy Barneron
- Estimated time set to 8.00
